﻿.tableBase {
	padding: 0px;
	margin: 0px;
	width: 100%;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: small;
	font-weight: normal;\
	color: #000000;
	}
.styleTableBasePublisher {
	background-color: #FFFFFF;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #000000;
}
.styleTableBasePublisherCurrent {
	background-color: #FFFFFF;
	background-repeat: repeat;
	background-attachment: fixed;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #000000;
}
